main {
  width: 100%;
  min-height: 500px;
  display: flex;
  flex-direction: row;
  align-content: flex-start;
  flex-wrap: nowrap;
  justify-content: space-between;
}
@media screen and (max-width: 1000px) {
  main {
    flex-direction: column;
  }
}
main .content {
  width: 100%;
  border-right: 1px inset #e5e6e6;
  padding-top: 24px;
  padding-right: 24px;
  padding-bottom: 24px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding-bottom: 100px;
}
@media screen and (max-width: 1000px) {
  main .content {
    padding-right: 0;
    padding-bottom: 24px;
    border-right: 0;
    border-bottom: 1px solid #e5e6e6;
  }
}
main aside {
  width: 450px;
  max-width: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 24px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media screen and (max-width: 1024px) {
  main aside {
    width: 350px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  main aside {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
  }
  main aside img {
    width: 33%;
    height: auto;
    object-fit: contain;
    object-position: top;
  }
}
@media screen and (max-width: 1000px) {
  main aside {
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  main aside {
    width: 100%;
    padding-bottom: 24px;
  }
}
.block__title {
  width: 100%;
  font-size: 19px;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: -0.29px;
  color: #151516;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
